
QGIS Application - Bug report #4186

WFS contextual help is missing

2011-08-17 01:12 AM - Yves Jacolin

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14161

Description

1. Add WFS layer plugin

2. click on Add a WFS layer

3. Click on Help button

4. the help windows says "this help file doesn't exist ... /usr/share/qgis/ressources/contextuel-help/QgsWFSSourceSelect_en_US

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:29 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-09-04 11:58 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:40 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2015-12-04 01:35 AM - Médéric RIBREUX

Hello, bug triage...

still true in QGIS 2.13 master ! The message is different:

The help file for QgsWFSSourceSelect was not found for your language

If you would like to create it, contact the QGIS development team

This is a generic message from core/qgscontexthelp.cpp . It seems there is no help file...

#6 - 2017-05-01 01:10 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No
#7 - 2017-12-11 11:48 AM - Harrissou Santanna

- Description updated

- Resolution set to fixed/implemented

Fixed in commit:fe59a19e179f6545a4cc1420fdba746a848bdcc2

#8 - 2017-12-11 11:48 AM - Harrissou Santanna

- Status changed from Open to Closed
